Gnome 2013 Firefox güncelleme

Bilgisayarımın işlemcisi 32 bit desteklediği için mecburen en güncele yakın olarak bu sürümü yükledim.Fakat firefox sayfaları düzgün yükleyemediği için güncellemeye çalıştığımda başaramadım.
Yardımcı olursanız sevinirim.

2013 Pardus sürümüne destek verilmediği için güncelleme yapamazsınız maalesef. Firefox sitesinden 32 bit olanı indirip kullanabilirsiniz isterseniz.

https://ftp.mozilla.org/pub/firefox/releases/75.0b8/linux-i686/tr/

tar.bz2 dosyasını indirerek arşivden çıkarırsanız firefox klasörü oluşacaktır. bu dizin içerisinden kullanabilirsiniz.

1 Beğeni

İndirdim dosyayı ayıkladım ama mozillayı nasıl güncelleyeceğim yada açacağım ?

çıkardiğiniz dosyanın içinde firefox adında çalıştırılabilir bir dosya olacak onu çifttıklayarak çalıştırabilirsiniz eğer çalışmazsa sağ tıklayıp çalıştırılabilir olarak işaretleyin izinler kısmından.

Dosyayı bir program gibi çalıştırma izin ver işaretlenmiş ama firefox a tıklayınca bilgisayar hiçbir yanıt vermiyor hiç birşey açılmıyor

terminalde çalıltırmayı deneyin ne hata verdiğini öğreniriz.

Terminalde nasıl çalıştıracağım hakkında bilgi verirmisin ?

klasörün içine girin ve klasörün içinde boş bir yere sağ tıklayın uçbirimde açın ve ./firefox yazıp enter a basın.

firefox klasöründe boş bir alanda uçbirimde açın diye bir seçenek çıkmıyor
firefox konumu: /home/kullanıcıadı/Downloads/firefox

Uygulamalar kısmından açacağım ucbirim için komut yazabilirmisiniz bana ?

cd /home/kullanıcıadı/Downloads/firefox
./firefox

1 Beğeni

./firefox: error while loading shared libraries: libatomic.so.1: cannot open shared object file: No such file or directory

birşeyleri yanlışmı yaptım bilmiyorum bu hatayı verdi.

aldığınız hata sudo apt-cache policy libatomic1 komutuyla çözülmüş yabancı bir forumda. bir deneyin isterseniz bu komutu terminalde.

‘N: Unable to locate package libatomic1’’ hatası verdi.
Şu linklere bakarmısınız komutlardan gcc felan pek anlamadım.İşimize yararmı ?
http://forum.slitaz.org/topic/firefox-doensnt-start-anymore-libatomic
https://ubuntuforums.org/archive/index.php/t-2408041.html

Bir sene önce 2013 Pardus 32-bit KDE kurmuştum. Firefox kullanmada sorun yaşamamıştım ama genel olarak çok problem yaşadım çünkü destek verilmiyor, paketler çok eski. Birçok şeyde bundaki gibi oyalanırsınız. Yaşadığım için söylüyorum. Tabi ki çözümü vardır ama sizin için fazla vakit kaybı olacak.

32-bit mimarili bir güncel bir Debian distrosu kullanmanızı tavsiye ederim.

Pardus gibi güvenilir bir öneriniz tavsiyeniz var mı ?

Linux Mint öneririm hem Debian dünyasıdan olması hem de yaygın kullanımı yeni başlayanlar için çok uygun. Diğer distrolara nazaran daha az problem yaşarsınız.

https://www.linuxmint.com/download.php

Buradan dilediğiniz masaüstü ortamına göre 32-bit indirebilirsiniz.

1 Beğeni

Önerileriniz için teşekkür ederim.

© 2019 TÜBİTAK